.select2-container--default .select2-selection--single {
  height: 43px !important;
  border: 1px solid #cbd1e3 !important;
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
  color: #495057 !important;
  font-size: 14px;
  font-weight: 400;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 44px !important;
  color: #495057 !important;
  font-size: 14px;
  font-weight: 400;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
  font-size: 14px;
  font-weight: 400;
}

.select2-selection__arrow {
  display: none !important;
}

.select2-results__option--selectable {
  font-weight: 400;
  font-size: 14px;
}

.select2-container--default
  .select2-results__option--highlighted.select2-results__option--selectable {
  background-color: #ff5000;
  color: white;
  font-weight: 400;
}

.select2-container--default .select2-selection--single .select2-selection__clear {
  display: none;
}

.app-items:not(.slick-initialized) {
  display: flex;
  overflow: hidden;
}

.app-items:not(.slick-initialized) .app-item {
  padding-bottom: 30px;
  padding-right: 30px;
}

.app-items:not(.slick-initialized) .app-item .app-container {
  height: 100%;
}

.app-item {
  cursor: pointer !important;
}

#app-overview-carousel .slick-slide,
#app-overview-carousel .slick-slide img {
  height: auto !important;
}

.explore-link {
  cursor: pointer !important;
}

[class^="slick-carousel-apps-"] {
  &.show-all {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}

/* the slides */
[class^="slick-carousel-apps-"] .slick-arrow:before {
  display: none !important;
}

[class^="slick-carousel-apps-"] .slick-arrow {
  color: #999 !important;
}

[class^="slick-carousel-apps-"] [data-link] {
  cursor: pointer !important;
}

.page-builder-content .section {
  padding-bottom: 0 !important;
}

.page-builder-content {
  background-image: none !important;
}

.wrapper-products-master-page-gradient-center {
  background: linear-gradient(260deg, #f4f6fb 30%, #ffffff 90%);
  background-blend-mode: multiply;
  padding: 60px 0;
  position: relative;
  min-height: 300px;
}

.wrapper-page-light-blue-cloud-01 {
  background: url(https://assets.thryv.com/prod/media/bg-page-light-blue-cloud-01.jpg) center top
    no-repeat;
  padding: 70px 0;
}

.subnavCat ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.subnavCat ul li a {
  font-size: 16px;
  font-weight: 400;
  color: #808080;
  text-decoration: none;
  display: block;
  width: 90%;
  padding: 10px 0;
  border-bottom: 1px solid #ccc;
}

.owl-next,
.owl-prev {
  width: 40px;
  height: 50px;
  position: absolute;
  top: 40%;
  border: 0 !important;
  text-align: center;
}

.owl-prev {
  left: -46px;
}

.owl-next {
  right: -46px;
}

#marketplace-apps .owl-theme .owl-nav [class*="owl-"] {
  background-color: transparent !important;
}

.app-container {
  width: 255px;
  height: auto;
  background-color: #fff;
  border-radius: 10px;
  border: 1px solid #eeeeee;
  padding: 25px;
  box-shadow: 2px 2px 12px 0 rgba(0, 0, 0, 0.08);
}

.app-container img {
  width: auto !important;
}

.app-name,
.app-price {
  font-size: 36px !important;
  font-weight: 700;
  color: #121212;
}

.app-subtitle {
  font-size: 24px;
  font-weight: 700;
  color: #121212;
}

.app-title {
  font-size: 18px;
  font-weight: 700;
  color: #121212;
  line-height: 1;
  margin-bottom: 8px;
}

.app-company {
  font-size: 13px;
  font-weight: 400;
  color: #808080;
  margin-bottom: 12px;
  line-height: 1.25;
}

.app-description {
  font-size: 15px;
  font-weight: 400;
  color: #4d4d4d;
  line-height: 1.6;
}

@media only screen and (max-width: 991px) {
  .app-name,
  .app-price {
    font-size: 28px !important;
  }
}

@media only screen and (max-width: 767px) {
  .app-name,
  .app-price {
    font-size: 24px !important;
  }

  .app-subtitle {
    font-size: 18px;
  }

  .app-container {
    width: 100%;
  }
}

.page-builder-content {
  background-image: url("https://assets.thryv.com/prod/media/bg-client-stories-slant-top.png");
  background-position: center top;
  background-color: transparent;
  background-repeat: no-repeat;
  /* background-size: cover; */
  min-height: 720px;
  padding-top: 70px;
}

.page-builder-content .section:not(.section-spacer) {
  padding-bottom: 45px;
}

.owl-dot {
  background-color: transparent;
  border: none;
}

.ui-autocomplete {
  background-color: white;
  list-style: none;
  z-index: 100;
  max-width: 730px !important;
}

#app-search {
  width: 80%;
}

.social-app-squares {
  height: auto;
  width: 286px;
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 2px 3px 22px 0 rgba(77, 77, 77, 0.2);
  padding: 30px;
  margin-top: 20px;
}

.social-app-squares img {
  height: 60px;
  width: 60px !important;
}

.social-app-squares .social-app-title {
  font-size: 22px;
  color: #4d4d4d;
}

.social-app-squares.social-app-squares-overlayed {
  margin: 0px -40px;
}

.social-app-squares.social-app-second-row .social-app-overlay {
  background: rgba(255, 255, 255, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 8px;
}

.social-app-squares.social-app-last-row .social-app-overlay {
  background: rgba(255, 255, 255, 0.75);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 8px;
}

.social-app-squares .social-app-price {
  color: #1cd71f;
  font-size: 14px;
}

.social-app-squares .social-app-install-number {
  color: #b3b3b3;
  font-size: 14px;
}

.social-app-squares .social-app-description {
  font-size: 15px;
  font-weight: 400;
  line-height: 1.5;
  min-height: 70px;
}

.app-new {
  position: absolute;
  z-index: 10;
  top: -15px;
  right: 15px;
  background: #5378fc;
  border-radius: 6px;
  color: #fff;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  padding: 4px 20px;
}

.owl-theme .owl-nav [class*="owl-"] {
  background-color: #fff !important;
  color: #999 !important;
  padding: 2px 12px !important;
  border: 1px solid #ccc;
}

#myCarouselApp .list-inline {
  white-space: nowrap;
  overflow-x: auto;
}

#myCarouselApp .list-inline-item {
  cursor: pointer;
}

#myCarouselApp .carousel-indicators > li.active img {
  opacity: 0.7;
}

#myCarouselApp .carousel-control-next,
#myCarouselApp .carousel-control-prev {
  width: 5%;
}

.app-breadcrumbs p {
  color: #3d5199;

  a {
    color: #ff5000;
  }
}

@media only screen and (max-width: 480px) {
  .post-type-archive-apps .social-app-squares {
    padding: 25px 20px;
  }

  #app-search {
    width: 73%;
  }

  #app-search-x,
  #app-search-submit {
    padding-left: 5px;
    padding-right: 5px;
  }
}

.wrapper-thryvpay-calculator-top {
  background: transparent
    url(https://assets.thryv.com/prod/media/bg-thryvpay-hero-default-desktop.jpg) center top
    no-repeat;
  padding: 70px 0 0;
  background-size: cover;
  height: fit-content;
  color: #fff;

  @media only screen and (max-width: 991px) {
    padding-top: 50px;
  }

  @media only screen and (max-width: 767px) {
    padding-top: 40px;
  }
}

.wrapper-thryvpay-calculator-footer {
  background: transparent url(https://assets.thryv.com/prod/media/bg-thryvpay-footer-desktop.jpg)
    center top no-repeat;
  padding: 60px 0 20px 0;
  background-size: cover;
  height: fit-content;
  color: #fff;

  @media only screen and (max-width: 991px) {
    padding-top: 50px;
  }

  @media only screen and (max-width: 767px) {
    padding-top: 40px;
  }
}

.wrapper-thryvpay-form {
  width: 100%;
  padding: 40px 100px;
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 2px 3px 22px 0 rgba(0, 0, 0, 0.1);

  @media only screen and (max-width: 991px) {
    padding: 30px 60px;
  }

  @media only screen and (max-width: 767px) {
    padding: 20px 50px;
  }
}

.multistep-form fieldset:not(:first-of-type) {
  display: none;
}

.progress-bar {
  background-color: #5378fc;
  border-radius: 25px;
}

.progress-bar::before {
  content: "0%";
  width: 30px;
  height: auto;
  left: 45px;
  display: inline-block;
  position: absolute;
  font-size: 16px;
  font-weight: 600;
  color: #333;

  @media only screen and (max-width: 991px) {
    left: 30px;
  }

  @media only screen and (max-width: 767px) {
    left: 5px;
    font-size: 14px;
  }
}

.progress-bar::after {
  content: "100%";
  width: 40px;
  height: auto;
  right: 50px;
  display: inline-block;
  position: absolute;
  font-size: 16px;
  font-weight: 600;
  color: #333;

  @media only screen and (max-width: 991px) {
    right: 25px;
  }

  @media only screen and (max-width: 767px) {
    right: 5px;
    font-size: 14px;
  }
}

.progress {
  height: 22px;
  border: 1px solid #ddd;
  border-radius: 25px;
  background-color: #fff;
  width: 98%;
  margin: auto;
}

.progress-bar-orange {
  background-color: #ff5000;
  border-radius: 25px;

  &:before {
    content: "0%";
    width: 30px;
    height: auto;
    left: 25px;
    top: 18px;
    display: inline-block;
    position: absolute;
    font-size: 14px;
    font-weight: 600;
    color: #333;
  }

  &:after {
    content: "100%";
    width: 30px;
    height: auto;
    right: 25px;
    display: inline-block;
    position: absolute;
    font-size: 14px;
    font-weight: 600;
    color: #333;
    top: 18px;
  }
}
